@charset "UTF-8";

/* --------------------------------------------------------------- */
/* COMMON PARTS */
/* --------------------------------------------------------------- */

.pc-off {
    display: none;

    @media screen and (max-width: 767px) {
        display: flex;
    }
}

.sp-off {
    display: flex;

    @media screen and (max-width: 767px) {
        display: none;
    }
}

.common-section-title {
    display: flex;
    gap: 4.2rem;
    align-items: flex-end;
    margin-bottom: 6.5rem;
    position: relative;

    @media screen and (max-width: 767px) {
        flex-direction: column;
        gap: 1.5rem;
        align-items: flex-start;
        margin-bottom: 0;
    }
}

.common-section-eng-title {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    font-size: 12rem;
    line-height: 9rem;
    letter-spacing: 0.04em;
    color: #e92629;

    @media screen and (max-width: 767px) {
        font-size: 5rem;
        line-height: 4.4rem;
    }
}

.common-section-jp-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 3rem;
    line-height: 3rem;
    letter-spacing: 0.04em;
    color: #000000;

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 1.6rem;
    }
}

.common-section-desc {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: relative;

    @media screen and (max-width: 767px) {
    }
}

.common-section-desc-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 3.4rem;
    line-height: 3.4rem;
    letter-spacing: 0.08em;
    color: #000000;
    padding-bottom: 2rem;

    @media screen and (max-width: 767px) {
    }
}

.common-section-desc-text {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 3.2rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;

    @media screen and (max-width: 767px) {
    }
}

.common-section-btn {
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    border: 2px solid #e92629;
    width: 30.7rem;
    height: 6.9rem;
    padding: 1.6rem 2.1rem;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    /* line-height: 4rem; */
    letter-spacing: 0.05em;
    color: #e92629;
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s background;

    &:hover {
        color: #fff;
        background-color: #e92629;

        .dli-chevron-round-right {
            color: #fff;
        }
    }

    @media screen and (max-width: 767px) {
        width: 26.3rem;
        height: 6rem;
        padding: 0 2rem;
    }
}

.common-contact-container-box {
    display: flex;
    gap: 9rem;
    width: 100%;
    text-decoration: none;

    @media screen and (max-width: 767px) {
        flex-direction: column;
        gap: 0;
    }
}

.common-contact-container {
    display: flex;
    gap: 2.5rem;
    align-items: center;
    padding-bottom: 2.5rem;
    width: 30%;
    flex-direction: column;
    transition: 0.3s opacity;

    &:hover {
        opacity: 0.5;
    }

    &:last-child {
        padding-bottom: 0;
    }

    @media screen and (max-width: 767px) {
        gap: 2rem;
        padding-bottom: 4rem;
        width: 100%;
        flex-direction: row;
    }
}

.common-contact-link {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    /* transition: opacity 0.2s ease;

    &:hover {
        opacity: 0.8;
    } */
}

.common-contact-icon {
    width: 23rem;
    /* margin: auto; */

    & img {
        width: 100%;
    }

    @media screen and (max-width: 767px) {
        width: 8.8rem;
    }
}

.common-contact-text {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;

    @media screen and (max-width: 767px) {
        width: 22rem;
        gap: 1.5rem;
    }
}

.common-contact-text-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 3rem;
    line-height: 3rem;
    letter-spacing: 0.08em;
    color: #000000;
    text-align: center;

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 1.6rem;
        text-align: left;
    }
}

.common-contact-text-desc {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 3.2rem;
    letter-spacing: 0.06em;
    font-feature-settings: "palt" on;
    color: #000000;

    @media screen and (max-width: 767px) {
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 2rem;
        letter-spacing: 0.04em;
    }
}

.dli-chevron-round-right {
    display: inline-block;
    vertical-align: middle;
    color: #e92629;
    line-height: 1;
    position: relative;
    width: 1rem;
    height: 1rem;
    position: absolute;
    right: 2.1rem;
    transform: translateX(-25%) rotate(45deg);
}

.dli-chevron-round-right::before,
.dli-chevron-round-right::after {
    content: "";
    position: absolute;
    background: currentColor;
    border-radius: 0.1em;
}

.dli-chevron-round-right::before {
    top: 0;
    left: 0;
    right: 0;
    height: 0.1em;
}

.dli-chevron-round-right::after {
    top: 0;
    right: 0;
    bottom: 0;
    width: 0.1em;
}

/* --------------------------------------------------------------- */
/* FV */
/* --------------------------------------------------------------- */

.fv {
    background: url("../img/top/fv-img-pc-latest.png");
    width: 100%;
    height: 90.1rem;
    /* height: 100%; */
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    position: relative;
    background-position: center;

    @media screen and (max-width: 767px) {
        height: 100svh;
        background: url(../img/top/fv-img-sp-latest.png);
        background-position: center;
        background-size: 100% 100%;
    }
}

.fv-text {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding-left: 16.5rem;

    @media screen and (max-width: 767px) {
        padding: 0 2rem;
        width: 100%;
        position: absolute;
        bottom: 8.5rem;
    }
}

.fv-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 800;
    font-size: 8rem;
    line-height: 10.8rem;
    letter-spacing: 0.18em;
    font-feature-settings: "palt" on;
    color: #ffffff;

    @media screen and (max-width: 767px) {
        font-size: 2.2rem;
        line-height: 3rem;
    }
}

.fv-desc {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 4.2rem;
    letter-spacing: 0.12em;
    font-feature-settings: "palt" on;
    color: #ffffff;

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        line-height: 2.2rem;
        letter-spacing: 0.04em;
    }
}

a.fv-label,
a.oshirase {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    transition: opacity 0.2s ease;
}

a.fv-label:hover,
a.oshirase:hover {
    opacity: 0.9;
}

.fv-label {
    position: absolute;
    display: flex;
    align-items: center;
    gap: 2rem;
    width: 86rem;
    height: 5.2rem;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 0px 26px 26px 0px;
    bottom: 6rem;
    padding-left: 16.5rem;
    padding-right: 2rem;
    box-sizing: border-box;

    @media screen and (max-width: 767px) {
        bottom: 0;
        width: 34rem;
        height: 5.2rem;
        border-radius: 0px 10px 0px 0px;
        background-color: #fff;
        gap: 1.2rem;
        /* padding: 0.5rem; */
        padding-top: 1rem;
        padding-left: 2rem;
        padding-right: 1.2rem;
        align-items: flex-start;
    }
}

.oshirase {
    display: flex;
    align-items: center;
    gap: 1.2rem;
    padding-top: 1rem;
}

.fv-label-date {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2rem;
    line-height: 2rem;
    letter-spacing: 0.1em;
    color: #e92629;
    display: flex;
    align-items: center;

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        line-height: 1.4rem;
    }
}

.fv-label-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    font-size: 2rem;
    line-height: 2rem;
    letter-spacing: 0.1em;
    color: #000000;
    flex: 1 1 0%;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        line-height: 1.4;
        white-space: normal;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
}

/* --------------------------------------------------------------- */
/* SECTION 1 */
/* --------------------------------------------------------------- */

.section1 {
    padding-top: 11rem;
    padding-bottom: 11rem;

    @media screen and (max-width: 767px) {
        padding-top: 7rem;
        padding-bottom: 7rem;

        .common-section-btn {
            position: relative;
            margin: auto;
            margin-top: 4rem;
        }
    }
}

.list-title.news-title {
    padding-right: 8rem;

    @media screen and (max-width: 767px) {
        padding-right: 0;
    }
}

/* --------------------------------------------------------------- */
/* MANUFACTURER */
/* --------------------------------------------------------------- */

.section-manufacturer {
    width: 100%;
    padding-bottom: 11rem;

    .common-section-btn {
        position: relative;
        margin: auto;
    }

    @media screen and (max-width: 767px) {
        padding-bottom: 7rem;
    }
}

.manufacturer-box {
    display: flex;
    gap: 14.2rem;
    align-items: center;
    padding-bottom: 8rem;

    @media screen and (max-width: 767px) {
        flex-direction: column;
        gap: 2.8rem;
        padding-bottom: 3rem;
    }
}

.manufacturer-left {
    font-family: "Lato";
    font-style: normal;
    font-weight: 700;
    font-size: 7rem;
    line-height: 7.4rem;
    letter-spacing: 0.04em;
    color: #e92629;

    @media screen and (max-width: 767px) {
        font-weight: 400;
        font-size: 4rem;
        line-height: 4.4rem;
    }
}

.manufacturer-right {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    font-size: 2.2rem;
    line-height: 3.6rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;

    @media screen and (max-width: 767px) {
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 2.2rem;
        text-align: center;
        letter-spacing: 0.04em;
    }
}

.slogan-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-bottom: 7rem;

    @media screen and (max-width: 767px) {
        padding-bottom: 0;
    }
}

.slogan-track {
    display: flex;
    width: max-content;
    animation: slogan-loop 10s linear infinite;

    @media screen and (max-width: 767px) {
        height: 11.7rem;
    }
}

.slogan-track img {
    flex-shrink: 0;

    @media screen and (max-width: 767px) {
    }
}

@keyframes slogan-loop {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-100% / 3));
    }
}

/* --------------------------------------------------------------- */
/* SECTION 2 */
/* --------------------------------------------------------------- */

.section2 {
    @media screen and (max-width: 767px) {
        .common-section-title {
            padding-bottom: 3.8rem;
        }

        .common-section-desc-title {
            font-size: 1.7rem;
            line-height: 1.8rem;
            padding-bottom: 1.5rem;
        }

        .common-section-desc-text {
            font-weight: 400;
            font-size: 1.6rem;
            line-height: 2.2rem;
            letter-spacing: 0.04em;
        }

        .common-section-btn {
            position: relative;
            margin: auto;
            margin-top: 4rem;
        }
    }
}

.sec2-link-container {
    width: 100%;
    display: flex;
    margin-top: 5rem;

    @media screen and (max-width: 767px) {
        margin-top: 3rem;
        flex-direction: column;
    }
}

.sec2-link-box {
    object-fit: cover;
    background-repeat: no-repeat;
    text-decoration: none;
    position: relative;
    overflow: hidden;

    & picture {
        display: block;
        overflow: hidden;

        & img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: transform 0.4s ease;
        }
    }

    @media (hover: hover) and (pointer: fine) {
        &:hover picture img {
            transform: scale(1.08);
        }
    }

    @media screen and (max-width: 767px) {
        /* height: 12.5rem; */
        & picture {
            & img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
    }
}

.sec2-link-box-title {
    position: relative;
    display: flex;
    justify-content: space-between;

    & span {
        position: absolute;
        bottom: 3rem;
        left: 2rem;
        font-family: "Noto Sans JP";
        font-style: normal;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 2.4rem;
        letter-spacing: 0.08em;
        color: #ffffff;
    }

    & img {
        position: absolute;
        right: 2rem;
        bottom: 3rem;
    }

    @media screen and (max-width: 767px) {
        & span {
            position: absolute;
            font-size: 1.8rem;
            line-height: 1.8rem;
            bottom: 2rem;
        }

        & img {
            bottom: 2rem;
        }
    }
}

/* --------------------------------------------------------------- */
/* SECTION 3 */
/* --------------------------------------------------------------- */

.section3 {
    width: 100%;
    display: flex;
    gap: 7.5rem;
    padding-top: 12rem;

    .common-section-jp-title {
        padding-bottom: 5rem;
    }

    .common-section-desc {
        margin-top: 2rem;
    }

    .common-section-desc-title {
        padding-bottom: 1.5rem;
    }

    .common-section-desc-text {
        padding-bottom: 3rem;
    }

    .common-section-btn {
        position: relative;
    }

    @media screen and (max-width: 767px) {
        padding-top: 7rem;
        flex-direction: column;
        gap: 0;

        .common-section-jp-title {
            padding-bottom: 3.8rem;
        }

        .common-section-desc {
            margin-top: 0;
        }

        .common-section-eng-title {
        }

        .common-section-desc-title {
            font-weight: 700;
            font-size: 1.8rem;
            line-height: 2.4rem;
        }

        .common-section-desc-text {
            font-weight: 400;
            font-size: 1.6rem;
            line-height: 2.2rem;
            letter-spacing: 0.04em;
        }

        .common-section-btn {
            margin: auto;
            margin-top: 4rem;
        }
    }
}

.sec3-left {
    /* width: 88.5rem; */

    @media screen and (max-width: 767px) {
    }
}

.sec3-title {
    font-family: "Lato";
    font-style: normal;
    font-weight: 500;
    font-size: 13.8rem;
    line-height: 12.8rem;
    letter-spacing: 0.04em;
    color: #e92629;
    padding-bottom: 2rem;

    @media screen and (max-width: 767px) {
        font-weight: 400;
        font-size: 5rem;
        line-height: 4.4rem;
        letter-spacing: 0.04em;
    }
}

.sec3-right {
    width: 48rem;

    @media screen and (max-width: 767px) {
        width: 100%;

        & img {
            width: 100%;
        }
    }
}

/* --------------------------------------------------------------- */
/* SECTION 4 */
/* --------------------------------------------------------------- */

.section4 {
    padding-top: 12rem;
    padding-bottom: 12rem;

    .common-section-desc-text {
        padding-bottom: 2rem;
    }

    .common-section-btn {
        position: relative;
    }

    @media screen and (max-width: 767px) {
        padding-top: 7rem;
        padding-bottom: 7rem;
        /* height: 140rem; */

        .common-section-title {
            padding-bottom: 3.8rem;
        }

        .common-section-btn {
            position: relative;
            margin: auto;
            margin-top: 4rem;
        }
    }
}

.sec4-desc-container {
    width: 100%;
    position: relative;
    display: flex;
    padding-top: 4rem;

    @media screen and (max-width: 767px) {
        flex-direction: column;
        padding-top: 0;
    }
}

.sec4-desc-container-left {
    width: 50%;

    @media screen and (max-width: 767px) {
        width: 100%;

        .common-section-desc-title {
            font-size: 1.7rem;
            line-height: 2.4rem;
            padding-bottom: 1rem;
        }
    }
}

.sec4-desc-container-right {
    width: 50%;
    position: relative;

    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

.sec4-desc-container-right-box {
    position: absolute;
    top: -10rem;
    width: 64rem;
    /* height: 37.8rem; */
    background: #ffffff;
    box-shadow: 0px 10px 38px rgba(0, 0, 0, 0.1);
    padding: 5.4rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;

    @media screen and (max-width: 767px) {
        position: relative;
        top: 0;
        /* margin-top: -5rem; */
        width: calc(100% - 4rem);
        max-width: 32.4rem;
        padding: 2.3rem;
        margin-left: auto;
        margin-right: auto;
        gap: 1.5rem;
    }
}

.sec4-desc-text-box {
    display: flex;
    gap: 3.5rem;
    flex-wrap: wrap;

    @media screen and (max-width: 767px) {
        gap: 1.5rem;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
    }
}

.sec4-desc-text {
    display: flex;
    gap: 0.7rem;
    align-items: center;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    font-size: 2rem;
    line-height: 2rem;
    letter-spacing: 0.08em;
    color: #000000;

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        letter-spacing: 0.08em;
        align-items: flex-start;
        max-width: 100%;

        & img {
            padding-top: 0.7rem;
            width: 0.8rem;
        }
    }
}

.sec4-img-01-sp {
    width: 100vw;
    max-width: 100vw;
    background-position: center;
    margin-left: -2rem;
}

/* --------------------------------------------------------------- */
/* SECTION 5 */
/* --------------------------------------------------------------- */

.section5 {
    padding-top: 10rem;
    padding-bottom: 7rem;
    background-color: #f6f6f4;

    @media screen and (max-width: 767px) {
        padding-top: 7rem;

        .common-section-title {
            gap: 1.5rem;
            margin-bottom: 3rem;
        }

        .common-section-eng-title {
            font-size: 4rem;
            line-height: 4.2rem;
        }

        .common-section-jp-title {
            margin-top: 0;
        }
    }
}
